/* This is a main CSS file for www.owczarzy.net website */

body 	{
	background-image: url(images/chalk.jpg);	
/*	background-color: #8B8B8B;  */
/*	background-color: #FFFFFF;  */
	}

#stranka1 { 
	position: static;
	width: 740px;
	border: 1px solid gray;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	padding-right: 0px;
	color: #000000;
/*	background-color: #FFFff9;  */
	background-color: #ffffff; 
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	} 

h1 	{
	padding: 0px;
	margin: 0px;
	color: #000000;
	font-size: 2.2em;
	line-height: 1.5em;
	}

h3	{  /* Do not bold heading */
	font-weight: normal;
	}

.MarginWrap   { /* set 40px margin */
	line-height: 1.6em;
	padding-left: 40px;
	padding-right: 40px;
	width: 720px;
	clear: both;
	border: 1px solid green;
	}


/* Links outside of the menu */
a:link	{
	color: #0000ff;
	}
		
a:visited	{
	color: #8B008B;
	}

a:hover	{
	color: #ff004e;
	}

/* Links in the menu */
a.menu:link	{
	color: #3a5fcd;
	text-decoration: none;
	}
		
a.menu:visited	{
	color: #3a5fcd;
	text-decoration: none;
	}

a.menu:hover	{
	color: #ff004e;
	text-decoration: none;
	}


#CNotice {  /* Copyright notice, set 40px margin */
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	padding-top: 1.0em;
	padding-bottom: 1.0em;
	margin-left: 40px;
	margin-right: 40px;
	font-size: 0.7em;
	}

p, h3   { /* set 40px margin */
	font-size: 1.0em;
	line-height: 1.6em;
	padding-left: 40px; 
	padding-right: 40px;
	}

/* Logo setup */
.LogoWrap, .LogoName, .LogoPhrase {
	background-color: #8b7e8b;
	color: #ff7f24;
	color: #FFFFBF;  
	font-family: "Century Schoolbook", "Georgia", helvetica, arial, cursive, verdana, sans-serif;
	}


.LogoWrap	{
	position: static;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 740px; 
	padding: 0px 0px 0px 0px;
	}

.LogoName {
	position: static;
	margin-left: 12px;
	font-style: italic;

	}

.LogoPhrase {
	position: static;
	margin-left: 150px;
	padding-top: 0.8em;
	padding-bottom: 1.0em;
	font-size: 1.2em;
	font-weight: bold;
	}


/* Set up for the menu with links */
.MenuItem1, .MenuItem2, .MenuItem3, .MenuItem4, .MenuItem5, 
.MenuItem6, .MenuItem7 {
	float: left;
	font-size: 10px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 20px;
	border: 1px solid gray;
	border-left: 0px none black;

	background-color: #d6d6d6; 
	}
	
/* Sizes of each menu item */
.MenuItem1 {
	width: 246px;
	}

.MenuItem2 {
	width: 246px;
	}

.MenuItem7 {
	float: none;
	border-right: 1px solid #d6d6d6;  /* Use same color as background of logowrap above! */
	position: static;
	}
